@font-face{
font-family:"FrutigerLTW01-45Light";
src:url("../fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?iefix") format("eot");}
@font-face{
font-family:"FrutigerLTW01-45Light";
src:url("../fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?iefix");
src:url("../fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),url("../fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),url("../fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-47LightCn";
src:url("../fonts/e5b1a25e-0d2b-4aec-8672-da21553f205d.eot?iefix") format("eot");}
@font-face{
font-family:"FrutigerLTW01-47LightCn";
src:url("../fonts/e5b1a25e-0d2b-4aec-8672-da21553f205d.eot?iefix");
src:url("../fonts/e59898b4-93a8-4df7-885a-7806f9f0604d.woff") format("woff"),url("../fonts/85928e7e-2ace-4f1d-be54-b11c333a8d97.ttf") format("truetype"),url("../fonts/89390d0d-7a62-493d-9e77-9c162a709520.svg#89390d0d-7a62-493d-9e77-9c162a709520") format("svg");
}
@font-face{
font-family:"Cresci LP W01 Regular";
src:url("../fonts/1189506b-b179-4cdc-a850-c719a30648ed.eot?iefix") format("eot");}
@font-face{
font-family:"Cresci LP W01 Regular";
src:url("../fonts/1189506b-b179-4cdc-a850-c719a30648ed.eot?iefix");
src:url("../fonts/32e60f4c-69ed-4c06-8e71-2f0fbd8fa2fc.woff") format("woff"),url("../fonts/e4256759-068e-41db-9ba1-5ab730f17da6.ttf") format("truetype"),url("../fonts/a0c061d0-48fd-4873-b301-b3d04e0fb13d.svg#a0c061d0-48fd-4873-b301-b3d04e0fb13d") format("svg");
}